<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Products</title>
</head>
<body>
<h1>Добавьте продукт в базу</h1>
<form method="post" action="/products">
    <label>Товар:
        <input name="description" placeholder="Описание товара">
    </label>
    <label>Стоимость:
        <input name="cost" placeholder="Цена на товар">
    </label>
    <label>Количество:
        <input name="goods_count" placeholder="Количество товара">
    </label>
    <input type="submit" value="Добавить">
</form>
<!-- String %z - заменяет model -->
<h4>Обновить стоимость: </h4>
<form method="post" action="/update_cost">
    <label>Товар:
        <input name="description" placeholder="Описание товара">
    </label>
    <label>Новая стоимость:
        <input name="cost" placeholder="Цена на товар">
    </label>
    <input type="submit" value="Обновить">
</form>

<!--  free marker -->

</body>
</html>